kde-style-qtcurve_1.8.14-3+b2_amd64.deb


Advertisement

Description

kde-style-qtcurve - QtCurve widget style for KDE 4

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name kde-style-qtcurve
Package version 1.8.14
Package release 3+b2
Package architecture amd64
Package type deb
Installed size 1.16 KB
Download size 352.81 KB
Official Mirror ftp.br.debian.org
This package contains the QtCurve widget style for KDE 4.
QtCurve is a set of widget styles for KDE and GTK+. It provides a consistent
look between KDE and GTK+ applications, which is easy on the eyes and visually
pleasing.
The corresponding GTK+ theme engine can be found in gtk2-engines-qtcurve
package.

Alternatives

Package Version Architecture Repository
kde-style-qtcurve_1.8.14-3+b2_i386.deb 1.8.14 i386 Debian Main
kde-style-qtcurve - - -

Requires

Name Value
libc6 >= 2.14
libkdecore5 >= 4:4.4.95
libkdeui5 >= 4:4.3.4
libkio5 >= 4:4.3.4
libqt4-dbus >= 4:4.5.3
libqt4-svg >= 4:4.5.3
libqtcore4 >= 4:4.8.0
libqtgui4 >= 4:4.5.3
libstdc++6 >= 4.2.1
libx11-6 -

Download

Type URL
Binary Package kde-style-qtcurve_1.8.14-3+b2_amd64.deb
Source Package kde-style-qtcurve

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install kde-style-qtcurve deb package:
    # sudo apt-get install kde-style-qtcurve

Files

Path
/usr/lib/kde4/kstyle_qtcurve_config.so
/usr/lib/kde4/plugins/styles/qtcurve.so
/usr/share/doc/kde-style-qtcurve/README
/usr/share/doc/kde-style-qtcurve/TODO
/usr/share/doc/kde-style-qtcurve/changelog.Debian.amd64.gz
/usr/share/doc/kde-style-qtcurve/changelog.Debian.gz
/usr/share/doc/kde-style-qtcurve/changelog.gz
/usr/share/doc/kde-style-qtcurve/copyright
/usr/share/kde4/apps/QtCurve/Agua.qtcurve
/usr/share/kde4/apps/QtCurve/Agua_II.qtcurve
/usr/share/kde4/apps/QtCurve/Curve.qtcurve
/usr/share/kde4/apps/QtCurve/Flat.qtcurve
/usr/share/kde4/apps/QtCurve/Human.qtcurve
/usr/share/kde4/apps/QtCurve/Inverted.qtcurve
/usr/share/kde4/apps/QtCurve/Klearlooks.qtcurve
/usr/share/kde4/apps/QtCurve/Milk.qtcurve
/usr/share/kde4/apps/QtCurve/Murrine.qtcurve
/usr/share/kde4/apps/QtCurve/Ozone.qtcurve
/usr/share/kde4/apps/QtCurve/Plastic.qtcurve
/usr/share/kde4/apps/QtCurve/QtCurveui.rc
/usr/share/kde4/apps/QtCurve/Silk.qtcurve
/usr/share/kde4/apps/color-schemes/QtCurve.colors
/usr/share/kde4/apps/color-schemes/QtCurveAgua.colors
/usr/share/kde4/apps/kstyle/themes/qtcurve.themerc

Changelog

2013-05-23 - Boris Pek <tehnick-8@mail.ru>
kde-style-qtcurve (1.8.14-3) unstable; urgency=low
* Move package to unstable: no changes required.
* Bump Standards-Version to 3.9.4 (was 3.9.3): no changes required.
* Add debian/patches/add-russian-translation: add Russian localization file.
* Update years in debian/copyright.
2012-10-24 - Boris Pek <tehnick-8@mail.ru>
kde-style-qtcurve (1.8.14-2) experimental; urgency=low
* Rename package qtcurve-i18n to qtcurve-l10n.
New package provides virtual package qtcurve-i18n for smooth transition.
* Fix get-orig-source section in according with Debian Policy ยง4.9.
* Remove obsolete DM-Upload-Allowed flag.
2012-08-10 - Boris Pek <tehnick-8@mail.ru>
kde-style-qtcurve (1.8.14-1) experimental; urgency=low
* Update to stable release 1.8.14.
2012-08-01 - Boris Pek <tehnick-8@mail.ru>
kde-style-qtcurve (1.8.13-1) experimental; urgency=low
* Update to stable release 1.8.13.
2012-06-10 - Boris Pek <tehnick-8@mail.ru>
kde-style-qtcurve (1.8.12-2) unstable; urgency=low
* debian/rules was updated:
- now uscan options are used instead of direct using of mv command
- used hardening flags in compiler options
2012-04-25 - Boris Pek <tehnick-8@mail.ru>
kde-style-qtcurve (1.8.12-1) unstable; urgency=low
* Update to stable release 1.8.12.
* debian/patches/* were updated:
- files 01_ftbfs_missing_terminating_characher_bug541667.diff and
03_fix_spelling_errors.diff were deleted (accepted in upstream).
- file 02_bypass_braindead_buildsystem.diff was renamed
* Fixes from upstream: fixed problem with GoldenDict. (Closes: #638629)
2012-03-03 - Boris Pek <tehnick-8@mail.ru>
kde-style-qtcurve (1.8.11-1) unstable; urgency=low
* Update to stable release 1.8.11.
* Bumped Standards-Version to 3.9.3.
* URL in Format field was updated in debian/copyright.
* Meta-package qtcurve was moved to new archive section metapackages.
* Package qtcurve-i18n was moved to archive section localization.
* Added string `DM-Upload-Allowed: yes' in debian/control.
2012-01-20 - Boris Pek <tehnick-8@mail.ru>
kde-style-qtcurve (1.8.9-1) unstable; urgency=low
* New upstream release.
* New maintainer of the package,
Fathi Boudra is removed from Uploaders field.
(Closes: #641953)
* Vcs-* fields in debian/control were updated.
* File debian/copyright was rewritten in according to DEP-5.
All files were rechecked, copyright information was updated.
* Short and long descriptions of packages were updated.
* Added new package qtcurve-i18n with translation files.
* Added file debian/patches/03_fix_spelling_errors.diff
(Closes: #648108) (LP: #852957)
2011-05-01 - Fathi Boudra <fabo@debian.org>
kde-style-qtcurve (1.8.7-1) unstable; urgency=low
* New upstream release.
2011-02-20 - Fathi Boudra <fabo@debian.org>
kde-style-qtcurve (1.8.5-1) unstable; urgency=low
* New upstream release.

See Also

Package Description
kde-telepathy-approver_0.8.1-1_amd64.deb KDED module for approving incoming conversations
kde-telepathy-auth-handler_0.8.1-1_amd64.deb KDE Telepathy authentication handler
kde-telepathy-call-ui_0.8.1-1_amd64.deb KDE Telepathy UI for audio/video calls
kde-telepathy-contact-list_0.8.1-2_amd64.deb Telepathy contact list for the KDE Plasma Desktop
kde-telepathy-data_0.8.1-4_all.deb Shared data for all the KDE Telepathy components
kde-telepathy-debugger_0.8.1-4_amd64.deb Debugging tool for KDE Telepathy
kde-telepathy-declarative_0.8.1-4_amd64.deb kde-telepathy QtDeclarative QML support
kde-telepathy-desktop-applets_0.8.1-1_amd64.deb KDE Telepathy contact plasmoid
kde-telepathy-filetransfer-handler_0.8.1-1_amd64.deb KDE Telepathy file transfer handler
kde-telepathy-integration-module_0.8.1-1_amd64.deb Telepathy integration module for the KDE Workspace
kde-telepathy-kpeople_0.8.1-4_amd64.deb kpeople plugins for kde-telepathy
kde-telepathy-minimal_0.8.1_all.deb metapackage for installing the basic KDE Telepathy components
kde-telepathy-send-file_0.8.1-1_amd64.deb KDE Telepathy dolphin/konqueror integration plugin
kde-telepathy-text-ui_0.8.1-1_amd64.deb Telepathy text chat UI for the KDE Plasma Desktop
kde-telepathy_0.8.1_all.deb metapackage for installing all the KDE Telepathy components
Advertisement
Advertisement